
* {
    margin: 0;
    padding: 0;
}
body{
	font-family: arial;
	font-size:12px;
}
.erreur{
	color:red;
}
h1{
	border-bottom: 1px solid #484643;
    color: #484643;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-right: 15px;
    padding-bottom: 0;
    padding-left: 0;
}
.bouton {
	background-color: transparent;
    background-image: url("../images/btn_hybride.png");
    background-repeat: no-repeat;
    border: 0 none;
    bottom: 11px;
    color: #990000;
    font-size: 12px;
    height: 23px;
    margin-right: 0;
    padding: 0 0 0 25px;
    position: absolute;
    right: 17px;
    width: 87px;
	cursor: pointer;
    float: right;
    font-weight: bold;
	line-height: 23px;
	text-align: center;
}
.envoi_ami tr{
	height: 25px;
}